version: 0.9.17
files:
  - url: dcp-loader-0.9.17-setup.exe
    sha512: 7hYfJrOoP+cMXMcVbImQquZYWj/oBzq7AAuQNxYnNzNR5vrLTIKazICe2NlmxNdkhE1RfDEd9sUi6zKfb0amZA==
    size: 84277808
path: dcp-loader-0.9.17-setup.exe
sha512: 7hYfJrOoP+cMXMcVbImQquZYWj/oBzq7AAuQNxYnNzNR5vrLTIKazICe2NlmxNdkhE1RfDEd9sUi6zKfb0amZA==
releaseDate: '2025-06-02T16:17:11.475Z'
